Loco Translate – Directory Theme Bundle Not Compatible

WordPress Business Themes Forums Responsive Themes Directory Theme Loco Translate – Directory Theme Bundle Not Compatible

Loco Translate – Directory Theme Bundle Not Compatible

January 10, 2019
 Jeffrey

  • Jeffrey
    Newbie 20 points

    I used Loco Translate (V2.2.0) a week ago and was successful in changing text. Am trying to use it again to fix a typo in the Directory Theme SORT BY menu (change “Populatiry” to “Popularity”). When I choose the Directory Theme, the message in the Loco Translate overview tab states, “This bundle isn’t automatically compatible and requires configuring before you can use all the functions of Loco Translate. Click the setup tab to complete the bundle configuration.”.

    Clicking the setup table gives me four choices: 1) Advanced configuration, 2) Import config from XML, 3) Check config repository, and 4) Get help with this.

    Do you have a configuration file for XML setup (Option 2)? Otherwise, please advise on a path forward.

    Thanks,
    Jeff

    January 10, 2019 at 4:17 am
  • Mark Fail
    Mark Fail
    Super Guru 12,812 points

    Iv checked and there isnt any conflicts with loco, things should be fine.

    Try this video;

    January 13, 2019 at 4:19 am

  • Jeffrey
    Newbie 20 points

    Thanks, Mark, but that was the video I was following. At 1:40 into the video, the video shows an option to select New language. I do not have that option. I get the following screen instead (see attached image).

    Any ideas?

    Attachments:
    You must be logged in to view attached files.
    January 13, 2019 at 6:02 am
  • Mark Fail
    Mark Fail
    Super Guru 12,812 points

    Hi Jeffery,

    Pop me a quick ticket and ill take a look for you.

    http://www.premiumpress.com/ticket/

    January 13, 2019 at 11:14 am
Viewing 4 posts - 1 through 4 (of 4 total)

Didn't find what you were after?

Chat with us now

or contact our support team